import express from 'express';
const router = express.Router();

import * as homeController from '../controllers/homeController.js';

// GET request for Items Feed default
router.get('/', homeController.home_itemsfeed_get);

// GET request for Items Feed recent
router.get('/recent', homeController.home_itemsfeed_recent_get);

// GET request for Items Feed relevant
router.get('/relevant', homeController.home_itemsfeed_relevant_get);

// GET request for Items Feed priority
router.get('/priority', homeController.home_itemsfeed_priority_get);


module.exports = router;